@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 300;
  src: url(../fonts/Roboto/Roboto-normal-300.woff) format('woff'), url(../fonts/Roboto/Roboto-normal-300.ttf) format('truetype'), url(../fonts/Roboto/Roboto-normal-300.woff2) format('woff2');
}

@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 400;
  src: url(../fonts/Roboto/Roboto.eot);
  src: local('Roboto'), url(../fonts/Roboto/Roboto.eot?#iefix) format('embedded-opentype'), url(../fonts/Roboto/Roboto.woff) format('woff'), url(../fonts/Roboto/Roboto.ttf) format('truetype'), url(../fonts/Roboto/Roboto.woff2) format('woff2'), url(../fonts/Roboto/Roboto.svg#Roboto) format('svg');
}

@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 500;
  src: url(../fonts/Roboto/Roboto-normal-500.woff) format('woff'), url(../fonts/Roboto/Roboto-normal-500.ttf) format('truetype'), url(../fonts/Roboto/Roboto-normal-500.woff2) format('woff2');
}

